RubyGems Navigation menu

swineherd 0.0.4

Swineherd is for running scripts and workflows on filesystems.

Versions:

  1. 0.0.6 - October 5, 2011 (27 KB)
  2. 0.0.4 - June 22, 2011 (27.5 KB)
  3. 0.0.2 - June 1, 2011 (27 KB)
  4. 0.0.1 - April 20, 2011 (26.5 KB)
Show all versions (5 total)

Authors:

  • Jacob Perkins

Owners:

99df54e24a1bed7d0edb6c51e7010d173411199f3d5f9f3671b141688ae4bf20E84d6605b90d8e95296d60d83f30f65e9a1e2baeceb4b8a1b50dc5f9bcfb63099ce65ed029e9d5174a7722952784c727

Total downloads 8,418

For this version 1,029

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'swineherd', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install swineherd -v 0.0.4 = Copy to clipboard Copied!

Links: